
GRUPO P4-1 FOUCHILE - Feature #3585

Feature # 3584 (New): Documentación del Informe Final

Realizar Correcciones del Avance 3

04/27/2024 02:03 PM - Diego Baltazar

Status: New Start date: 06/10/2024

Priority: Normal Due date: 07/03/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se llevan a cabo las correcciones del Informe de Avance 3 indicadas por el profesor.

History

#1 - 06/24/2024 10:05 AM - Diego Baltazar

- Due date changed from 07/08/2024 to 07/03/2024

#2 - 07/09/2024 09:27 AM - Diego Baltazar

- % Done changed from 0 to 100
